EDIT-FAXCOVER(1)

NAME
edit-faxcover - edit faxcover.ps

SYNOPSIS
edit-faxcover [ options ]

DESCRIPTION
edit-faxcover Edits the 10 header lines of the POSTSCRIPT® cover page document.

OPTIONS

--with-LINEx=string
    Set variable LINEx where x is 1-10 to be the contents of "string". Warning null strings will not blank out existing lines. Use --with-LINE1=" " to blank out line 1 (actually it'll be a single space)

--with-FAXCOVER=ARG
    Edit some other faxcover.ps file The faxcover template file can also be specified by setting the FAXCOVER environment variable.

--help
    print this message.

--nointeractive
    do not prompt for input [INTERACTIVE=no]

--quiet
    do not print messages

--verbose
    opposite of -quiet

DIAGNOSTICS
Complaints about not being able to locate/write a template file.

FILES
/usr/lib/hylafax/faxcover.ps    default cover page template

BUGS
null strings will not blank out existing lines.